Subject: bug#28123: localisation of machine parseable output

From: "Brian C. Lane" <[email-masked]>
Date: Tue, 12 Sep 2017 10:18:16 -0700

On Thu, Aug 17, 2017 at 02:52:59PM +0200, Christian Häggström wrote:
> There is a bug in the swedish tranlation of machine parseable output.
> 
> 
> I suggest that the machine parseable output is never translated.
> Version: parted (GNU parted) 3.2
> 

None of it should be, the flags are all tagged with N_ for example. This
seems to be some kind of problem with an empty string. Certainly a bug.

-- 
Brian C. Lane (PST8PDT)